2018-12-12 19:22 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000106Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000106: Daten in der Tabelle mxchange_extensions werden beschaedigt, wenn Erweiterungen geaendert werden
DescriptionWerden Erweiterungen geaendert, so werden die Spalten ext_active und ext_has_css auf leer gesetzt, was folglich zu weiteren Applikationsfehlern fuehrt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000303

Quix0r (administrator)

Sollte mit Revision 858 gefixt sein.

~0000786

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-04 21:43 Quix0r New Issue
2009-03-04 21:43 Quix0r Status new => assigned
2009-03-04 21:43 Quix0r Assigned To => Quix0r
2009-03-06 17:51 Quix0r Projection none => tweak
2009-03-06 17:51 Quix0r ETA none => < 1 day
2009-03-06 20:19 Quix0r Note Added: 0000303
2009-03-06 20:19 Quix0r Status assigned => resolved
2009-03-06 20:19 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-06 20:19 Quix0r Resolution open => fixed
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000786
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History